Understanding Society User Support - Support #775

Nurse interviewer ID number 9999
05/06/2017 02:32 PM - Fiona Pashazadeh

Status: Feedback Start date: 05/06/2017
Priority: Normal % Done: 90%
Assignee: Victoria Nolan

Category: Biomarkers and Genetics

Description

Dear Understanding Society Team,

In the nurse visit file for wave 2 individuals, b_indsamp_ns, there are 3827 records with nurse interviewer ID 9999 (b_nsintnum). It
looks as though this ID was applied to those who refused the nurse visit at the CATI stage or were out of scope/ineligible at CATI, but
the numbers do not quite match up (e.g. some households and individuals recorded as CATI refusals have nurse IDs that correspond

to nurses in the xivdata_ns file).

Please could you confirm the criteria for applying nurse interviewer 1D 99997

Thanks,

Fiona.

History

#1 - 05/09/2017 09:03 AM - Victoria Nolan
- Category set to Biomarkers and Genetics
- Status changed from New to In Progress
- Assignee set to Victoria Nolan

- Target version set to M2

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Fiona,

Many thanks for your enquiry. This is something we are going to investigate here with our health and biomarker team - we'll get back to you as soon

as we can.

Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

#2 - 05/17/2017 02:05 PM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Fiona Pashazadeh

- % Done changed from 10 to 90

Dear Fiona,

Apologies for the delay, while we have been looking into this.

Those individuals with a nurse id =9999 are those who did not participate at the nurse visits survey.

1 observation with b_nsintnum =9999 has been included in the b_indresp_ns file (those who respond nurse visits and we have info about them). If
you then merge this data file with the xivdata_ns (using the nurse id) and exclude cases that do not match (8 cases), there are zero cases with

b_nsintnum =9999.

Best wishes, Victoria.

#3 - 06/05/2017 02:57 PM - Fiona Pashazadeh

Dear Victoria.
Thank you for your reply. | am interested in the criteria for assigning the nurse ID 9999 and in particular the point at which this was done - for e.g. in
the b_hhsamp_ns file, 2745 households are recorded as 'CATI refusal' for the variable 'b_nuroutc_dv' but 377 of these do not have nurse ID 9999. |
am looking at the different stages of nonresponse so want to look at all of the eligible sample members rather than only those who participated in the
nurse visit.

Best wishes,

Fiona.

#4 - 06/07/2017 03:52 PM - Victoria Nolan

- Assignee changed from Fiona Pashazadeh to Victoria Nolan

Dear Fiona,

We will have to take this query back to the fieldwork agency that originally conducted the interviews. Our survey manager is currently liaising with
them on this, but there may be a delay in providing you with a response.

We'll let you know as soon as we can provide more information.
Best wishes, Victoria.

#5 - 11/22/2017 11:20 PM - Fiona Pashazadeh

Dear Victoria,

Is there any update on this issue?

Thanks,

Fiona.
